.main_page_s #sp-header{
    
   background: transparent;
}  


#sp-header{
    
    background: #000;
 } 
 #cf_3 {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    padding: 30px 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    border-radius: 8px;
    max-width: 400px;
    width: 90%;
}

/* Overlay background */
#cf_3_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9998;
}

/* Κουμπί κλεισίματος */
#cf_3_close {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 22px;
    color: #888;
    cursor: pointer;
    font-weight: bold;
}


.sp-menu-item a{
    text-transform: uppercase !important;
}
.jshop_list_product.jshop.jshop_list_product {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.jshop_list_product .block_item{
    width: 23.5%;
    position: relative !important;
}

.jshop_list_product .image_block{
    padding: 0px !important;
    border-radius: 10px !important;
    overflow:  hidden !important;
    position: relative;
}

.jshop_list_product .block_product:hover{
    border-radius: 0px !important;
    box-shadow: unset !important;
}

.jshop_list_product .product .buttons {
    text-align: center;
    position: absolute;
    bottom: 100px;
    width: 100%;
    opacity: 0;
    transition: all .3s linear; 
}

.jshop_list_product .product:hover .buttons {
    opacity: 1;
    transition: all .3s linear;
    bottom: 160px;
}
.jshop_list_product .product .buttons a{
    background: unset !important;
    background-color: unset !important;
    color:#fff !important;
    border-top: 0px ;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 0px;
    padding: 0px;
    border-radius: 0px;
  padding-bottom: 5px !important;
}

.jshop_list_product .block_product .product .buttons .button_buy{
    margin-right: 10px;
color: #b59669 !important;
}

.jshop_list_product .block_item .image_block:after {
    transition: all .3s linear;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background-image: linear-gradient(transparent,#000000);
}

.jshop_list_product .block_item{
    cursor: pointer;
}

.jshop_list_product .block_item:hover .image_block:after {
    opacity: .8;
}


.jshop_list_product .block_product .image_block:after {
    transition: all .3s linear;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background-image: linear-gradient(transparent,#000000);
}

.jshop_list_product .block_product{
    cursor: pointer;
}

.jshop_list_product .block_product:hover .image_block:after {
    opacity: .8;
}

@keyframes marquee{from{transform:translateX(0)}to{transform:translateX(-30%)}}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 50px;
    
    font-size: 38px;
    font-weight: 500;
}

.marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 14s linear infinite;
}
.marquee .content {
 
    line-height: 1.2;
}
.moving_cat{
    list-style: none;
}
.moving_cat li{
    display: inline-block;
    margin-right: 170px;
    position: relative;
}

.moving_cat li a{
    color: #000 !important;
   
}

.moving_cat li:after {
    position: absolute;
    content: '';
    height: 30px;
    width: 30px;
    z-index: 2;
    background-image: url(/images/website/star.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -111px;
    left: auto;
    transition: var(--duration-default);
}

#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: -86px;
}


.tabs_product .sppb-nav-pills  li .active a img{
    border-radius: 100px !important;
    margin-right: 15px !important;
}
.tabs_product .sppb-nav-pills  li a{

    color: #000 ;
    background-color: unset ;
    padding: 5px 20px 5px 5px !important;
    border-radius: 35px !important;
    border: 1px solid #000;
}

.tabs_product .sppb-nav-pills  li a img{
    border-radius: 100px !important;
    margin-right: 15px !important;
}
.tabs_product .sppb-nav-pills .active a{
    color: #fff !important;
    background-color: #000 !important;
    padding: 5px 20px 5px 5px !important;
    border-radius: 35px !important;
    border: 1px solid #000;

}
.tabs_product .sppb-nav-pills  li{
    margin-right: 15px !important;
}

.tabs_product ul.sppb-nav.sppb-nav-pills{
    display: flex;
    justify-content: center;
	
	margin-bottom:50px;
}

.jshop_list_product .product .name {
  
    text-transform: uppercase !important;
}

.jshop_list_product .description{
text-transform: lowercase !important;
}
.jshop_price{
color:#b59669;
}

.product-buttons .btn-success{
	background: transparent !important;
	border: 1px solid #000000 !important;
	color: #000 !important;
	
}

.review_style .sppb-carousel-extended-item{
    border: 1px solid #000;
    border-radius:20px;
    min-height: 670px !important;
    }
    
    .review_style .sppb-testimonial-carousel-item-content{
        border-top: 1px solid #4f4f4f;
        margin-top: 30px;
        padding-top: 11px;
    }
    
    .top_link{
    color:#b59669;
    font-size: 20px;
        border-bottom: 1px solid;
        padding-bottom: 4px;
    }
    
    #sp-header .container{
        max-width: 1600px;
    }
    
    .header-sticky{
    background: #000000a6 !important;
    }
    
    #cf_2 .cf-control-input input{
    padding: 20px 30px !important;
        background-color: #fff0;
    border-radius: 50px;
    }
    
    #cf_2 .cf-control-input textarea{
    padding: 20px 30px !important;
        background-color: #fff0;
    border-radius: 15px;
    }
    
    #cf_1 .cf-control-input input{
    padding: 20px 30px !important;
        background-color: #fff;
    border-radius: 50px;
    }
    
    #cf_1 .cf-control-input textarea{
    padding: 20px 30px !important;
        background-color: #fff;
    border-radius: 15px;
    }
    
    .border_bottom{
        border-bottom: 1px solid;
        padding-bottom: 3px;
    }
    
    .top_slogan{
        height: 20px !important;
        font-size: 14px !important;
    }
    
    .btn{
        --bs-btn-color: #fff !important;
    }
    .btn:hover{
            color: #fff !important;
    }
    .rounded-pill{
        background-color: #B59669 !important;
    }
    
    .wt_jshop_module_cart{
    margin-top:20px;
    }
    
    .login-link-container{
    margin-top:29px;
    }
    .login-link-container a{
    color: #fff !important;
    }
    
    .input_type_radio label {
        cursor: pointer;
      }
      
      .input_type_radio input[type="radio"] {
        display: none;
      }
      
      .radio_attr_label {
        padding: 13px 20px;
        border: 1px solid #000;
        border-radius: 30px;
        
      }
      
      /* Style the radio_attr_label span when the associated radio input is checked */
      .input_type_radio input[type="radio"]:checked + .radio_attr_label {
        background-color: #000;
        color: white;
        
      }

      .prod_qty_input{
        width: 120px !important;
      }
     
      .prod_qty{
        display: none !important;
      }
      .productfull .prod_buttons .buttons{
        width: 80%;

      }
      .product-buttons .btn-buy{
        width: 84% !important;
        display: inline-block !important;
        color: #fff !important;
        background: #000 !important;
        border: 1px solid #000 !important;
        border-radius: 40px !important;
        padding: 12px 0px;
        
      }

      .product-buttons .btn-buy:hover{
        background-color: #b59669 !important;
        border: 1px solid #b59669 !important;
      }
      .jshop_oiproduct{
        
      }
     

      .wish_lsit .btn-wishlist{
        width: 97% !important;
        display: none !important;
        color: #000 !important;
        background: transparent !important;
        border: 1px solid #000 !important;
        border-radius: 40px !important;
        padding: 12px 0px;
        
      }

      .wish_lsit .btn-wishlist:hover{
        background-color: #b59669 !important;
        border: 1px solid #b59669 !important;
        color: #fff !important;
      }
      .wish_lsit{
        margin-top: 0px !important;
        padding: 0px 6px;
      }


      .prod_buttons .prod_qty_input input{
        border: 1px solid #000 !important;
        border-radius: 30px !important;
        padding: 15px 20px 15px 53px !important;
        background: transparent;
        
      }
      .other_info_inside ul{
        list-style: none;
        margin-top: 0px;
        padding: 0px;
      }

      .other_info_inside ul li{
        margin-bottom: 20px !important;
      }
      .other_info_inside ul li img, .Shipping_free ul li img{
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle !important;
        width: 28px;
      }
      .delivery_days span, .Shipping_free span{
        font-weight: 600;
      }
    .body-innerwrapper{
    background-image: url(/images/website/inside_bg.jpg);
    background-size: cover;
    }

    .productfull h1{
    margin-bottom: 60px;
    display: block;
    }
      
    .other_info_inside{
        padding-top: 30px;
        border-bottom: 1px solid #000;
        margin-bottom: 35px !important;
    }
    .let_us_know{
        font-size: 22px;
        font-weight: 600;
        display: block;
        margin-bottom: 10px;
    }

    .contact_link a{
        cursor: pointer;
        text-decoration: none;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 2.6px;
        font-weight: 500;
        position: relative;
        color: #000;
    }
    .contact_link a:hover{
    color: #b59669;
    }
    
    .jshop_prod_description{
        margin-top: 30px;
        position: relative;
    }
    .jshop_prod_description::before{
        content: " ";
        width: 100%;
        height: 1px;
        background: #000;
        position: absolute;
        top: 39px;
    }
   
    .product_description{
        padding: 15px 25px; 
        background: #000;
        color: #fff;
        margin-bottom: 30px !important;
        border-radius: 30px;
        display: block;
        width: fit-content;
        position: relative;
        z-index: +1;
    }

    .product_text_desc{
        margin-top: 30px;
    }

    
    .product_contact{
        padding: 20px 40px;
        border: 1px solid #ccc !important;
    }

    .extra_fields_name{
        font-weight: 600 !important; 
        font-size: 20px !important;
        color: #252525 !important;
    }
    .attributes_name{
        font-weight: 600 !important; 
        font-size: 20px !important;
        color: #252525 !important;
    }
    .prod_price{
        font-weight: 600 !important; 
        font-size: 20px !important;
        color: #252525 !important;
    }

#block_price{
color: #b59669 !important;
}

.block_available{
    display: none !important;
}
    
span.extra_fields_value {
    font-size: 14px;
    font-weight: 500;
}

.burger-icon span{
    background-color: #b59669 !important;
}

.login_block .controls .inputbox {
    line-height: 20px !important;
    height: 70px !important;
    padding: 0 32px !important;
    background-color: transparent !important;
    background: transparent !important;
    border-radius: 25px !important;
    border: 1px solid #000000 !important;
    width: 80%;
    margin: 0 auto;
}

.controls{
    margin-bottom: 20px !important;
}
.form-horizontal .controls{
    margin-left: 0px !important;
    
    margin: 0 auto;
}

.small_header{
    font-size: 16px !important;
    font-weight: 500;
    width: 70%;
    margin: 0 auto;
    margin-bottom:20px;
}
.login_block{
    padding: 30px 0px;
    border: 1px solid #000;
    border-radius: 10px !important;
    width: 49%;
    margin-right: 1.5% !important;
}

#comjshop .max-500{
border: unset !important;
margin: unset !important;
padding: 0px;
}

.cart .even td {
    background-color: transparent !important;
    
}

#comjshop .jshop_order_step{
    width: 100%;
    text-align: center !important;
    padding: 15px 0px;
}
#jshop_menu_order{
    background-color: transparent !important;
    border: unset !important;
    border-bottom: 1px solid #000 !important;
    border-radius: 0px;
}

.jshop_order_step.active{
    background: #000;
    color: #fff;
}
.jshop_order_step.prev {
    background: #b59669;
}
.not_active_step a{
    color: #fff !important;
}


.max-500 {
    padding: 30px 30px;
    border: 1px solid #000;
    border-radius: 10px !important;
    margin: 0 auto;
}

.max-500 .jshop_register .controls input{
    line-height: 20px !important;
    height: 70px !important;
    padding: 0 32px !important;
    background-color: transparent !important;
    background: transparent !important;
    border-radius: 25px !important;
    border: 1px solid #000000 !important;
    width: 100%;
    margin: 0 auto;
}

.max-500 .jshop_register select{
    line-height: 20px !important;
    height: 70px !important;
    padding: 0 32px !important;
    background-color: transparent !important;
   
    border-radius: 25px !important;
    border: 1px solid #000000 !important;
}

.max-500 .jshop_register .control-label{
    display: block !important;
}

.max-500 .btn {
    width: fit-content !important;
    background: #000 !important;
    color: #fff !important;
    padding: 15px 30px !important;
    border-radius: 30px !important;
}

.login_block .btn{
    width: fit-content !important;
    background: #000 !important;
    color: #fff !important;
    padding: 15px 30px !important;
    border-radius: 30px !important;
}

.block_button_register .btn{

    width: fit-content !important;
    background: #000 !important;
    color: #fff !important;
    padding: 15px 30px !important;
    border-radius: 30px !important;
}

.login_block a{
    color: #000;
}

.login_block a:hover{
    color: #639688 ;
}
.login_block .btn:hover{

    background: #b59669 !important;
    border-color: #b59669;
}

.register_block{
    text-align: center !important;
    padding: 30px 10px;
    border: 1px solid #000;
    border-radius: 10px !important;
    margin-bottom: 15px !important;
    width: 49%;
}

.logintext{
    margin-bottom: 20px !important;
}

.sp-page-title{
    text-align: center;
    padding: 100px 0px !important;
}

.sp-page-title .sp-page-title-heading{
    font-size: 62px !important;
    font-weight: 500 !important;
    margin-bottom: 20px !important;
}

.pagelogin .login_block{
    text-align: center !important;
}
    .attributes_title{
        margin-top: -12px;
    }
    .jshop_prod_attributes.jshop, .prod_price{
        margin-bottom: 20px;
    }
    .extra_fields_el {
        margin-bottom: 30px;
    }

    span.bank_transfer_s {
        font-weight: 600;
    }

    .myaccount_urls .editdata a{

        width: fit-content !important;
        display: block !important;
        color: #000 !important;
        background: transparent !important;
        border: 1px solid #000 !important;
        border-radius: 40px !important;
        padding: 12px 20px;
       
        margin-bottom: 15px !important;
    }


    .myaccount_urls .editdata a:hover {
        background-color: #639688 !important;
        border: 1px solid #639688 !important;
        color: #fff !important;
    }

    .myaccount_urls .showorders a{
        width: fit-content !important;
        display: block !important;
        color: #fff !important;
        background-color: #639688 !important;
        border: 1px solid #639688 !important;
        border-radius: 40px !important;
        padding: 12px 20px;
        
        margin-bottom: 15px;
    }

    .myaccount_urls .showorders a:hover{
       
    color: #fff !important;
    background: #000 !important;
    border: 1px solid #000 !important;
    }

    .myaccount_urls  .urllogout a{
     border-bottom: 1px dashed !important;
    }

    .cart .odd td{
        background: transparent !important;
    }

    .cart th{
        text-align: center;
    background-color: transparent !important;
    padding: 1px;
    color: #000;
    border: unset !important;
    }

    .odd{
        border-bottom: 1px solid #000 !important;
        border-top: 1px solid #000 !important;
    }

    .cart td{
        border: unset !important;
        padding: 29px 5px !important;
    }

    .odd img{
        border-radius: 10px !important;
    }
    .jshop_img_description_center, .product_name, .single_price, .quantity, .total_price, .remove{
        padding-bottom: 10px !important;
        font-weight: 500 !important;
        font-size: 20px !important;
    }

    .remove .btn-danger{
        width: 100% !important;
        display: block !important;
        color: #000 !important;
        background: transparent !important;
        border: 1px solid #000 !important;
        border-radius: 40px !important;
        padding: 12px 15px !important;
        
        margin-bottom: 15px !important;
    }

    .remove .btn-danger:hover {
        background-color: #b59669 !important;
        border: 1px solid #b59669 !important;
        color: #fff !important;
    }
    .cart .cart_reload{
        vertical-align: middle !important;
    }

    .cart_buttons .pull-right .btn{
        width: 100% !important;
        display: block !important;
        color: #fff !important;
        background-color: #b59669 !important;
        border: 1px solid #b59669 !important;
        border-radius: 40px !important;
        padding: 12px 35px !important;
        
        margin-bottom: 15px !important;
    }

    .cart_buttons .pull-left .btn-secondary{
        width: 100% !important;
        display: block !important;
        color: #000 !important;
        background: transparent !important;
        border: 1px solid #000 !important;
        border-radius: 40px !important;
        padding: 12px 30px !important;
       
        margin-bottom: 15px !important;
    }

    .cart_buttons .pull-left .btn-secondary:hover {
        background-color: #639688 !important;
        border: 1px solid #639688 !important;
        color: #fff !important;
    }

    .quantity .data input{
        border: 1px solid #000 !important;
        border-radius: 30px !important;
        padding: 15px 20px 15px 33px !important;
        background: transparent;
        display: inline-block;
    }

    .cart_block_discount .jshop .span12 .inputbox{
        border: 1px solid #000 !important;
        border-radius: 30px !important;
        padding: 15px 20px 15px 33px !important;
        background: transparent !important;
        display: inline-block;
        width: fit-content;
        vertical-align: super;
    }

    .cart_block_discount .jshop .span12 .btn-primary{

        width: fit-content !important;
    
    color: #fff !important;
    background: #000 !important;
    border: 1px solid #000 !important;
    border-radius: 40px !important;
    padding: 12px 30px !important;
    
    margin-bottom: 15px !important;
    display: inline-block !important;
    }

    .cart .quantity .inputbox {
        width: 81px !important;
        
    }


    .checkout_payment_block .btn-success, .checkout_shipping_block .btn-succes, .wt_jshop_favorite_btn_clean{
        width: fit-content !important;
        display: block !important;
        color: #fff !important;
        background-color: #b59669!important;
        border: 1px solid #b59669 !important;
        border-radius: 40px !important;
        padding: 12px 35px !important;
      
        margin-bottom: 15px !important;
    }

    .pfinish_comment_block .btn-success{
        width: fit-content !important;
        display: block !important;
        margin: 0 auto;
        color: #fff !important;
        background-color: #b59669!important;
        border: 1px solid #b59669 !important;
        border-radius: 40px !important;
        padding: 12px 35px !important;
       
        margin-bottom: 15px !important;
    }

    .pfinish_comment_block {
        width: 100%;
        max-width: unset !important;
        margin: 0px auto;
    }
    .pfinish_comment_block #order_add_info {
        height: 120px;
        width: 100%;
        max-width: unset !important;
    }

    .thanks_title {
        text-align: center;
        margin-bottom: 25px;
    }
    .order_thanks_content {
        text-align: center;
        font-style: italic; 
    }
    #sp-section-3 .container{
        max-width: 100% !important;
        margin: 0px !important;
        padding: 0px;
    }

    .box_products_count_to_page select{
        border: 1px solid #000 !important;
        border-radius: 30px !important;
        padding: 15px 20px 15px -1px !important;
        background: transparent !important;
    }
    .box_products_count_to_page .control-label{
        width: 80px !important;
        padding-top: 0px !important;
    }
    .box_products_sorting .control-label{
        width: 140px !important;
    }
    .box_products_sorting select{

        border: 1px solid #000 !important;
        border-radius: 30px !important;
        padding: 15px 20px 15px -1px !important;
        background: transparent !important;
        width: 130px !important;
        text-align: center !important;
    }

    .block_sorting_count_to_page .icon-arrow{
background-color: transparent !important;
border: 0px !important;

    }
    .convertforms .cf-content-wrap, .convertforms .cf-form-wrap{
        padding: 0px !important;
    }
   

    .convertforms.cf-success .cf-response{
        background-color:#000 !important;
    }

    .jshop_list_product .block_product{
        position: relative;
    }

   

.form-horizontal .control-label {
    padding-top: 6px !important;
   
    margin-top: 0px !important;
}

.link_footer{
    color: #b59669 !important;
    border-bottom: 1px solid !important;
    padding-bottom: 3px;
    font-size: 16px !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    color: #000 !important;
    font-size: 16px !important;
    padding: 10px 0px !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a{
    color: #000 !important;
}

div#sp-bottom2 {
    margin-top: 70px;
    padding-left: 90px;
}

#sp-bottom3 {
    margin-top: 70px;
    
}

#sp-bottom4 {
    margin-top: 70px;
    
}

p.jshop_cart_attribute {
    padding-left: 0px !important;
    font-style: unset !important; 
    font-size: 0.8rem;
    margin-top: 1px;
    margin-bottom: 4px;
}

.cart th.jshop_img_description_center{

    text-align: left !important;
}

.button_buy{
    display: none !important;
}

.wt_jshop_favorite_module{
    margin-top: 20px !important;
}

.jshop_list_product .btn-sm{
    display: none !important;
}

.btn-sm{
    background: #B59669;
    border-radius: 30px !important;
    padding: 12px 33px 10px 33px;
}

.btn-sm:hover{
    background: #000 !important;
}

.btn-sm .fa-heart:before {
    content: "\f004";
    color: #fff;
    font-size: 22px !important;
}

.wt_jshop_favorite_module.active{
    border-color: #fff !important;
    color: #fff !important;
}

[data-favorite].selected {
    color: #fff;
    background: red;
}
.social_icons li{
    display: inline-block !important;
}
.social_icons li {
    display: inline-block !important;
    vertical-align: middle;
    margin-bottom: 0px !important;
}
span.social_icons_title {
    font-weight: 700;
    font-size: 18px;
}
.social_icons li img{
    width: 28px !important;
    height: auto !important;
}
.social_icons_name{
    font-size: 16px;
    font-weight: 700;
}
div#cf_3 {
    background: #000;
    color: #fff;
    max-width: 310px;
    padding: 55px 25px;
}
input#form3_email {
    background: transparent;
    border: 1px solid;
    border-radius: 0;
}
#cf_3 .cf-btn-style-flat{
    background-color: #B59669 !important;
    border-radius: 0 !important;
    margin-top: 7px !important;
}

.list_product .review_mark, .jshop_related .review_mark{
    display: none !important;
}

.list_product .count_commentar, .jshop_related .count_commentar{
    display: none !important;
}
.block_rating_hits{
    display: none !important;
}
    @media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1600px !important;
    }

    #sp-section-3 .container{
        max-width: 100% !important;
        margin: 0px !important;
        padding: 0px;
    }
    }

    @media screen and (max-width: 600px) {
        .login-link-container{
            margin-top: 25px !important;
            padding-left: 10px;
        }
        .top_slogan {
            height: 24px !important;
            font-size: 14px !important;
            z-index: 999;
        }
        #sp-section-1{
            z-index: 999;
        }
        .logo-image{
            height: 23px !important;
        }

        #sp-header {
            height: 70px !important;
        }
        #sp-header .logo {
            height: 70px;
        }

        .login .dashed{
            display: none !important;
        }

        .regestration span{
            display: none !important;
        }

        .login_block{
            width: 97%;
            margin: 0 auto;
            margin-bottom: 20px !important;
        }
        
        .register_block{
            width: 97%;
            margin: 0 auto;
        }

        .jshop_prod_attributes .attributes_title{
            width: 20% !important;
            display: inline-block !important;
        }

        .jshop_prod_attributes .col-lg-11{
            width: 80% !important;
            display: inline-block;
        }

        .productfull h1{
            margin-bottom: 40px;
            margin-top: 30px;
        }

        .jshop_prod_attributes{
            margin-top: 40px !important;
        }

        .productfull .prod_qty_input{
            display: inline-block !important;
            width: 25% !important;
        }

        .productfull .prod_buttons .buttons{
            width: 69% !important;
            vertical-align: top !important;
        }
        .prod_buttons .prod_qty_input input{
            padding: 15px 20px 15px 23px !important;
        }
        .jshop_list_product .block_item{
            width: 100%;
        }

        .jshop_list_product.jshop.jshop_list_product{
            display: block !important;
        }

        .tabs_product ul.sppb-nav.sppb-nav-pills{
            display: block !important;
        }

        .tabs_product .sppb-nav-pills>li{
            float: none !important;
            margin-bottom: 10px !important;
        }

        #sp-page-builder .page-content .sppb-section:first-child {
            margin-top: -76px;
        }

        .next_line{
            display: block !important;
        }

        .convertforms .cf-content-wrap, .convertforms .cf-form-wrap{
            padding: 0px !important;
        }

        .review_style .sppb-carousel-extended-item{
            min-height: unset !important;
        }

        div#sp-bottom2{
            padding-left: 15px !important;
        }

        .product-buttons .btn-buy{
            width: 72% !important;
        }
        .btn-sm {
            
            padding: 12px 19px 10px 19px;
            margin-top: 10px !important;
        }

        .jshop_list_product .block_product:hover .image_block:after{
            display: none !important;
        }
       
        .jshop .input_type_radio{
                margin-right: 0px !important; 
        }
      }